@charset "utf-8";
/* CSS Document */

div, p, body, table, th, tr, td span, form, input, textarea, select {
	margin:0px;
	padding:0px;
	border:none;
}

body {
	background-color:#fff !important;
	margin:0px;
	padding-top: 70px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px !important;
	padding-bottom: 300px;
}


/* CLASSI PER I HEADER DELLE TABELLE RIGHE*/
.table-azioni {
	min-width:100px;
}
.table-articolo {
	min-width:200px;
}
.table-quantita {
	min-width:80px;
}
.table-base {
	min-width:85px;
}
.table-altezza {
	min-width:85px;
}
.table-um {
	min-width:120px;
}
.table-valore {
	min-width:120px;
}
.table-nota {
	min-width:200px;
}
.table-sconto {min-width:160px;}
.table-codiva {min-width:160px;}
.table-iva {min-width:120px;}
.table-imponibile {min-width:140px;}
.table-imposta {min-width:120px;}
.table-totale {min-width:140px;}
.table-odl {min-width:80px;}
.table-nodl {min-width:80px;}
.table-lavorazione {min-width:120px;}
/*----------------------------------------*/

/* SORT BUTTONS in index */
.sortParam {
	cursor: pointer;
}


#ui-datepicker-div {
	z-index: 9999 !important;
}

.similheader {
	text-align: center;
	font-weight: bold;
	background-color: #ddd;
	padding: 10px;
	margin-bottom: 10px;
}

.rigapreventivo th{
	white-space: nowrap;
}

#tableheader-md {
	min-width: 250px;
}

#tableheader-lg {
	min-width: 300px;
}

.indexLink {
	cursor: pointer;
}

.nowrap {
	white-space: nowrap;
}

.normrowsede {
	text-align: center;
}

.addrowsede, .modrowsede {
	display: none;
}

.addrowsede button, .modrowsede button {
	width:100%;
	margin-bottom:15px;
}

.addrowsede input, .modrowsede input {
	margin-bottom:15px;
}

#mainContainer {
	background-color: #fff;
	width: 100%;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}

@media screen and (max-width: 768px) {
	#loginContainer {
			width: 100%;
	}
}

@media screen and (min-width: 768px) {
	#loginContainer {
			width: 30%;
	}
}


body#tinymce {
	background:none;
	background-color:#ffffff;
}

#head {
	width:990px;
	height:90px;
}

#container {
	background-color: #fff;
	width:990px;
	overflow:hidden;
	margin: 0 auto;
}

#body {
	width:990px;
	background-color:#fff;
	overflow:hidden;
}

#bodybottom {
	width:990px;
	height:16px;
	background-color:#fff;
	margin: 0 auto;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

#bodytop {
	width:990px;
	height:42px;
	background-color:#666;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

#head_date {
	width:300px;
	float:right;
	margin-top:10px;
	margin-right:15px;
	text-align:right;
	font-weight:bold;
	color:#aaa;
}

#footer {
	padding-top: 100px;
	width:auto;
	margin: 10px auto;
	text-align:center;
}

#content {
	width:960px;
	margin-left:15px;
	margin-top:20px;
	margin-bottom:20px;
	background-color:#ffffff;
}

#menubar {
	width:960px;
	float:left;
	margin-left:15px;
	margin-top:8px;
	font-size:14px;
	color:#fff;
}

#menubar a {
	color:#fff;
}

#menubar ul {
	margin:0px;
	padding:0px;
	font-size:1.2em;
}

#menubar li {

	list-style:none;
	display:block;
	float:left;
	margin-right:20px;
	padding:4px;
}


#menubar ul li:hover {
	background-color:#333;
}



#menubar ul li ul {
	min-width:120px;
	background-color:#666;
	font-size:1.2em;
	color:#fff;
	visibility:hidden;
	position:absolute;
	margin-left:-4px;
	margin-top:0px;
	padding:10px;
	border:none;
	z-index:2;
}

#menubar ul li ul li {
	font-size:0.8em;
	list-style:none;
	display:block;
	float:none;
	line-height:24px;
	visibility:hidden;
	padding:4px;
}

#menubar ul li:hover > ul {
	visibility:visible;
}

#menubar ul li:hover > ul li {
	visibility:visible;
}

#menubar ul li ul:hover > ul {
	visibility:visible;
}

span.fa, li.dropdown {
	cursor:pointer;
}

.btn-file input[type="file"] {
	background: white none repeat scroll 0 0;
	cursor: inherit;
	display: block;
	font-size: 100px;
	min-height: 100%;
	min-width: 100%;
	opacity: 0;
	outline: medium none;
	position: absolute;
	right: 0;
	text-align: right;
	top: 0;
}

.project_container {
	overflow: hidden;
	font-size: 14px;
}

.project_container h2 {
	border-bottom: 1px #e0e0e0 solid;
}

.project_container p {
	margin: 0px;
}

.project_left_col {
	position: relative;
	float: left;
	width: 600px;
}

.project_left_col label{
	float: left;
    font-size: 14px;
	margin-bottom: 0px;
    margin-right: 0px;
    margin-left: 20px;
    min-height: 20px;
    padding: 4px;
}

.project_left_col div.instructions {
    float: left;
	font-size: 14px;
    margin: 0px 0px 0px 20px;
    min-height: 20px;
    padding: 4px;
	max-width: 420px;
}

.project_right_col {
	position: relative;
	float: right;
	width: 330px;
}

.project_right_col ul {
	margin:0px;
	padding:0px;
}

.project_right_col li {
	list-style:none;
	display:block;
	float:left;
	margin-bottom:15px;
}

.project_right_col ul li:before {
	content:"> ";
}

#tinytext {
	float: none;
}

p {
	margin-top:10px;
	margin-bottom:10px;
}

h1 {
	font-size:24px;
	color:#000;
}

h2 {
	font-size:20px;
	color:#000;
}

h3 {
	font-size:16px;
	color:#000;
}

hr {
	border:1px #e0e0e0 solid;
}

td,  table.invisible table tr td {
	padding:5px;
	border:none;
	border-bottom:1px #e0e0e0 solid;
	text-align:center;
	vertical-align:top;
}

th, table.invisible table th {
	padding:4px;
	background-color:09f;
	font-weight:bold;
	font-size:14px;
	text-align: center !important;
	color:#fff;
}

td ul {
	margin:0px;
	padding:0px;
	padding-left:15px;
}

td.left {
	text-align:left;
}

table.invisible {
	text-align:center;
	border:none;
}

table.invisible th {
	background-color:#ffffff;
	font-size:16px;
	color:#000;
}

table.invisible td, table.invisible tr, table.invisible th, table.invisible tr td, table.invisible tr th{
	text-align:center;
	border:none;
	vertical-align:top;
}



form {
	position:relative;
	clear:both;
	display:block;
	overflow:hidden;
}

#log {
	position:relative;
	float:right;
	clear:none;
	display:inline;
	overflow:hidden;
	margin-left:4px;
}

button.tabs {
	float: none;
}

input, textarea, button, file {
	/*float:left;
	clear:right;
	min-height:20px;*/
	border:1px #e0e0e0 solid;
	border-radius:4px;
	padding:4px;
	font-size:12px;
	vertical-align:central;
	margin-bottom:10px;
}

/*input[type="text"], input[type="file"], input[type="password"], textarea, file, select {
	width:300px;
}*/

select.timeselect {
	width:80px;
}

input[type="checkbox"], input[type="radio"] {
	width:20px;
}

select {
	float:left;
	clear:right;
	border:1px #e0e0e0 solid;
	border-radius:4px;
	padding:4px;
	font-size:12px;
	vertical-align:central;
	margin-bottom:10px;
}

textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

textarea.tinymce_input {
	width:800px;
}

textarea.editor {
	width:800px;
}

select.pages {
	width:50px;
	float:none;
	clear:none;
	border:1px #e0e0e0 solid;
	border-radius:4px;
	padding:4px;
	font-size:12px;
	vertical-align:central;
	margin-bottom:10px;
}

form.pages select {
	width:50px;
	float:none;
	clear:none;
	border:1px #e0e0e0 solid;
	border-radius:4px;
	padding:4px;
	font-size:12px;
	vertical-align:central;
	margin-bottom:10px;
}

form.pages {
	float:none;
	clear:none;
	display:inline;
	margin-left:10px;
	margin-right:10px;
}

td input {
	float:none;
	clear:none;
	display:inline;
	margin:0px;
}

label {
	/*float:left;
	clear:left;*/
	min-height:20px;
	padding:4px;
	font-size:12px;
	vertical-align:central;
	/*text-align:right;*/
	/*width:120px;*/
	margin-bottom:10px;
	/*margin-right:10px;*/
}

form#log select {
	display:inline;
	width:120px;
	height:18px;
	clear:none;
	padding:0px;
}

div.instructions {
	/*float:left;*/
	min-height:20px;
	padding:4px;
	font-size:12px;
	vertical-align:central;
	margin-bottom:10px;
	margin-left: 20px;
	margin-right: 20px;
}

iframe.bounce {
	float:left;
	min-height:40px;
	height: 200px;
	width: 600px;
	overflow: auto;
	padding:4px;
	font-size:12px;
	margin-bottom:10px;
	margin-left: 20px;
	margin-right: 20px;
}

input[type="submit"], input[type="reset"], input[type="button"], button, reset {
	font-weight:bold;
}


#contentHtml_parent, #contentHtml_tbl {
	clear:right;
	float:left;
	background-color:#ffffff;
	overflow:hidden;
	margin-bottom:20px;
}

#resumeHtml_parent, #resumeHtml_tbl {
	clear:right;
	float:left;
	background-color:#ffffff;
	overflow:hidden;
	margin-bottom:20px;
}

#box1Html_parent, #box1Html_tbl {
	clear:right;
	float:left;
	background-color:#ffffff;
	overflow:hidden;
	margin-bottom:20px;
}

#box2Html_parent, #box2Html_tbl {
	clear:right;
	float:left;
	background-color:#ffffff;
	overflow:hidden;
	margin-bottom:20px;
}

a img {
	border:none;
}

a {
	color:#0099FF;
	font-weight:bold;
}

a:link, a:visited {
	text-decoration:none;
}

a:hover, a:active, .aSelected {
	text-decoration:underline;
	color:#ea3841;
}

#footer a {
	color:#111;

}

#upload_progress {
	position: relative;
	margin-left: 32px;
	float: left;
	height: 38px;
	width: 38px;
}

#hints {
	position: absolute;
	background-color: #ffffff;
	display:none;
	margin-top: -10px;
	margin-bottom: 20px;
	z-index: 1;
}

#hints a:hover, #hints a:active {
	text-decoration:none;
	cursor: default;
}

#contactsearch {
	margin-right: 10px;
}

.help-block, .form-error {
	clear: both;
    color: #FF0000;
    display: block;
}

.ordine label {
	width: 110px;
	margin-bottom: 1px;
}

.ordine .instructions {
	margin-bottom: 1px;
	margin-left: 10px;
}

.varianteprodotto .form-group{
	margin-bottom: 2px;
}

h1, h2, h3, h4, h5 {
	color:#337ab7 !important;
}

.navbar-brand img {
	height:35px !important;
	margin-top:5px;
}

th, table.invisible table th {
    background-color: #337ab7;
	color:#fff;
}

.btn-primary {
    background-color: #f80 !important;
    border-color: #f80 !important;
    color: #fff;
}

.btn-primary:hover, .btn-primary:focus {
	background-color: #f70 !important;
    border-color: #f70 !important;
}
.dashboard h4 a, .dashboard h3 a, .dashboard h2 a, .dashboard h1, .dashboard h2, .dashboard h3 {
	color:#f90;
}

.dashboard .row .pill {
	padding: 10px;
}


.dashboard .row .pilldata {
	height:350px;
	padding:25px;
	border-radius: 25px;
	background-color: #EEEEEE;
	position: relative;
	font-size: 1.2em;
}

.dashboard .row .pilltable {
	padding:25px;
	border-radius: 25px;
	background-color: #EEEEEE;
	position: relative;
}

.dashboard .row .pilldata .goto {
	width:100%;
	margin-left: -25px;
	position: absolute;
	bottom: 30px;
}


.form-control {
    height: 28px !important;
    padding: 5px !important;
	font-size:11px !important;
}

#errorMessage {
	color: red !important;
}

.btn-default.deptButton.active:hover, .btn-default.deptButton.active:focus, .btn-default.deptButton.active  {
	background-color: #F90;
	font-weight: bold;
	color: #FFF;
}

.btn-default.deptButton {
	font-weight: bold;
	color: #F90;
	margin-bottom:15px;
}

.prod-option h3 {
	text-transform: capitalize;
}

.prod-option .opt-selector {
	text-transform: uppercase;
}

#prod-descrizione {
	font-size: 1.5em;
}

.alert {
	color: red;
}

.dropbox {
	position: relative;
	background-color: white;
	width: 100%;
	min-height: 150px;
	border: 2px dashed #00877F;
	border-radius: 7px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}

.dropbox-active {
	background-color: #00877F;
	-webkit-transition: background-color 2s; /* Safari */
    transition: background-color 2s;
}

.dropbox-message {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.dropbox-progress {
	margin-top: 20px;
}

.accent-blue {
	background-color: #d9edf7 !important;
}